<html>
    <head>
        <title>Tags HTML5</title>
        <link rel="stylesheet" href="../CSS/Gui.css">

    </head>
    <body background="..\Imagens\ImgFundo.jpg">
        <div class="cabeçalho">
            <a href="https://gitlab.com/" target="_blank"><img id="gitlab" src="..\Imagens\logo.png"></a>
            <a href="mailto:carloshcmiiller@gmail.com"><img id="email" src="..\imagens\logo-hotmail.png"></a>                  
        </div>

        <div class="Master">
            <h1>Tags HTML5</h1>
            <div class="netxb">
                <a href="..\Paginas\tabela_listrada.html"> <img id="nextB" src="..\Imagens\nextB.png" alt="Tabela Colorida!!"></a>
                <a href="..\Paginas\tabela_listrada.html"> <h4 style="text-align:right">Tabela Colorida!!!</h4></a>
            </div>
            <div class= "tabela">
                    <table border=5>
                            <tr>
                                <td align=middle width=1043 >Tags HTML</td>
                                
                            </tr>
                            </table>
                            <table border=5>
                            <tr>	
                                <td>Tag</td>
                                <td>Descrição</td>
                                <td>Exemplo</td>
                            </tr>
                            <tr>
                                <td>&lt;sup&gt;</td>
                                <td>Faz com que o texto fique <sup>sobrescrito</sup></td>
                                <td>&lt;sup&gt; sobrescrito &lt;/sup&gt</td>	
                            </tr>
                            <tr>	
                                <td>&lt;sub&gt;</td>
                                <td>Faz com que o texto fique <sub>subscrito</sub></td>
                                <td>&lt;sub&gt; subscrito &lt;/sub&gt;</td>
                            </tr>
                            <tr>
                                <td>&lt;strong&gt;</td>
                                <td>Deixar com maior ênfase em <strong>negrito</strong></td>
                                <td>&lt;strong&gt; negrito &lt;/strong&gt;</td>	
                            </tr>
                            <tr>
                                <td>&lt;samp&gt;</td>
                                <td> Faz com que um texto fique como <samp>amostra</samp></td>
                                <td>&lt;samp&gt; amostra &lt;/samp&gt;</td>
                            </tr>
                            <tr>
                                <td>&lt;cite&gt;</td>
                                <td> Cria uma <cite>citação</cite></td>
                                <td>&lt;cite&gt; citação &lt;/cite&gt;</td>
                            </tr>	
                            <tr>
                                <td>&lt;tt&gt;</td>
                                <td> Fonte semelhante a de uma <tt>máquina de escrever</tt></td>
                                <td>&lt;tt&gt; máquina de escrever &lt;/tt&gt;</td>
                            </tr>
                            <tr>
                                <td>&lt;pre&gt;</td>
                                <td> Texto <pre>pré-formatado</pre></td>
                                <td>&lt;pre&gt; pré-formatado &lt;/pre&gt;</td>
                            </tr>
                            <tr>
                                <td>&lt;strike&gt;</td>
                                <td> Deixa o texto <strike>riscado</strike> </td>
                                <td>&lt;strike&gt; riscado &lt;/strike&gt;</td>
                            </tr>
                            <tr>
                                <td>&lt;big&gt;</td>
                                <td> Deixa o texto <big>com a fonte maior que o padrão</big></td>
                                <td>&lt;big&gt; com a fonte maior que o padrão&lt;/big&gt;</td>
                            </tr>
                            <tr>
                                <td>&lt;small&gt;</td>
                                <td> Deixa o texto com a fonte <small>menor que o padrão</small></td>
                                <td>&lt;small&gt;menor que o padrão&lt;/small&gt;</td>
                            </tr>
                            <tr>
                                <td>&lt;blockquote&gt;</td>
                                <td> Deixa o texto com mais<blockquote>margem</blockquote></td>
                                <td>&lt;blockquote&gt;margem&lt;/blockquote&gt;</td>
                            </tr>
                            <tr>
                                <td>&lt;address&gt;</td>
                                <td> Assinaturas ou <address>informações</address></td>
                                <td>&lt;address&gt; informações&lt;address&gt;</td>
                            </tr>
                            <tr>
                                <td>&lt;nobr&gt;</td>
                                <td> <nobr>Não deixa que um texto quebre para a outra linha automaticamente<nobr></td>
                                <td>&lt;nobr&gt; aqui você poderá escrever que ficará em uma única grande linha&lt;nobr&gt;</td>
                            </tr>
                            <tr>
                                <td>&lt;big&gt;</td>
                                <td> Define um texto <big>grande</></td>
                                <td>&lt;big&gt; grande &lt;/big&gt;</td>
                            </tr>
                            <tr> 
                                <td>&lt;progress&gt;</td>
                                <td>mostra uma especie de carregamento <progress></td>
                                <td>&lt;progress&gt;</td>
                            </tr>
                            <tr>
                                <td>&lt;button&gt;</td>
                                <td> Define um <button>botão</button>a ser clicado</td>
                                <td>&lt;button&gt; botão&lt;/button&gt;</td>
                            </tr>
                            <tr>
                                <td>&lt;code&gt;</td>
                                <td> Define um <code>código de computador</code></td>
                                <td>&lt;code&gt; código de computador&lt;/code&gt;</td>
                            </tr>
                            <tr>
                                <td>&lt;dd&gt;</td>
                                <td> Define uma descrição de um <dd>item em uma lista</dd></td>
                                <td>&lt;dd&gt; item em uma lista&lt;/dd&gt;</td>
                            </tr>
                            <tr>
                                <td>&lt;em&gt;</td>
                                <td> Define textos <em>enfatizados</em></td>
                                <td>&lt;em&gt; enfatizados&lt;/em&gt;</td>
                            </tr>
                            <tr>
                                <td>&lt;ins&gt;</td>
                                <td> Define texto que foi inserido em um <ins>documento</ins></td>
                                <td>&lt;ins&gt; documento &lt;/ins&gt;</td>
                            </tr>									
                            
                </table>
            </div>        
            

 

        </div>
        <div class="underbar">
            <a href="..\index.html"><img id="goback" src="..\Imagens\goback.PNG" alt="Voltar ao sumario"></a>
        </div>
    </body>
</html>